@charset "UTF-8";

/* プラグイン表示の為に追記 */
.p_third { width:100%;margin:0 1%; }

/* 特定のカテゴリメニューを隠す為に追記 */
.con5 { display:none; }


/* ―――――――――――――――全体的な設定 */

/* 基本設定 */
html { height:100%; padding:0; margin:0; display:block; } 
body { color:#000000; font-size:100%; height:100%; background-color:#e8d3d1; padding:0; margin:0; display:block; }

/* 引用 */
blockquote { color:#640125; font-size:100%; background-color:#fef4f4; border:solid 1px #7b4741; padding:10px 10px 10px 10px; }

/* リスト */
ul { padding:0px 0px 0px 20px; margin:5px 0px 5px 0px; }
li { padding:0px; margin:0px; list-style-type:square; }
li li { padding:0px; margin:0px; list-style-type:circle; }

/* リンクアンカー */
a:link { color:#c9171e; text-decoration:none; }
a:visited { color:#c71585; text-decoration:none; }
a:hover { color:#9079ad; text-decoration:none; }
a:active { color:#9079ad; text-decoration:none; }

/* 非表示設定 */
.hide { display:none; }


/* テキストエリアの行間　追記 */
textarea {line-height: 1.5em;}


/* ―――――――――――――――レイアウトの設定 */

/* ページ全体枠 */
.page { max-width:750px; min-height:100%; border-right:solid 10px #a86965; padding-right:10px; margin:0px auto; }
* html .page { width:750px; width:expression( document.body.clientWidth > 750? “750px” : “auto”); }

/* ページ全体枠の上下paddingの代わり（FireFoxで背景画像がズレるのを防ぐため） */
.space { font-size:1%; text-align:center; height:10px; }

/* カラムレイアウト */
.side { width:200px; float:right; }
.main { background-color:#d4acad; padding:1px 10px 10px 10px; margin:10px 210px 20px 0px; } 

/* コンテンツ枠 */
.contents { background-color:#fffefe; border:solid 1px #ffffff; padding:10px; margin:10px auto 0px auto; }

/* プラグイン枠 */
.plugin { font-size:96%; background-color:#fef4f4; border:solid 1px #d4acad; padding:10px; margin:10px 0px 0px 0px; }

/* 個別記事コメント枠 */
.comment { border:solid 1px #ffffff; padding:10px; margin:20px 0px 0px 210px; }

/* コンテンツとコメントの区切り */
.border { text-align:center; margin:30px; }



/* ―――――――――――――――インデックス画面の設定 */

/* 外枠 */
.index { width:100%; min-height:100%; background-color:#ffffff; background-image:url(<!--好きな画像-->); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; padding0px; margin:0px; }

/* 外枠の上paddingの代わり（FireFoxで背景画像がズレるのを防ぐため） */
.space_i { font-size:1%; text-align:center; height:10px; }

/* ブログタイトル */
.index h1 { color:#a86965; font-size:30px; font-weight:bold; background-image:none; border:none; padding:20px 25px 0px 25px; margin:0px; }

/* ブログ説明文 */
.intro { font-size:84%; border-bottom:solid 1px #640125; margin:20px 10px 0px 10px; }

/* 説明文用背景 */
.white { background-color:#ffffff; padding:0px 5px; }

/* フリースペース１枠 */
.preface { font-size:84%; line-height:150%; margin:20px; }

/* フリースペース２枠 */
.info { font-size:84%; line-height:150%; width:450px; margin:15px 0px 0px 20px; } 

/* フリースペース３枠 */
.free { line-height:150%; border:solid 1px #ffffff; padding:10px 20px; margin:40px 0px 0px 0px; } 

/* メニュー枠 */
.menu { font-size:90%; width:17em; padding:0px; margin:20px 0px 0px 20px; }

/* メニュー見出し */
h2.menuhead { color:#a25768; font-size:110%; font-weight:bold; background-color:#e9dfe5; border:solid 1px #a25768; padding:6px 1em 4px 1em; margin:0px; }

/* メニューリスト */
.item a { color:#a25768; font-weight:bold; line-height:100%; border:solid 1px #a25768; padding:4px 1em 2px 1em; margin:4px 0px 0px 0px; display:block; }
.item a:link { color:#a25768; }
.item a:visited { color:#a25768; }
.item a:hover { color:#ffffff; background-color:#a25768; }
.item a:active { color:#a25768; }

/* メニュー項目（カテゴリ） */
.cat a { }

/* メニュー項目（子カテゴリ） */
.sub a { border:solid 1px #d69090; margin-left:1em; }

/* メニュー項目（小説一覧） */
.all a { background-color:#fef4f4; }

/* メニュー追加項目 */
.add a { border:solid 1px #bb5548; }

/* 新着案内 */
.new { margin:30px 20% 0px 20px; clear:both; } 

/* 注意書き */
.notice { font-size:76%; margin:15px 10px 10px 10px; clear:both; }


/* ―――――――――――――――ヘッダの設定 */

/* ヘッダ */
.header { heigt:130px; background-color:#ffffff; background-image:url(<!--http://blog-imgs-47.fc2.com/g/r/e/greenbeetle2/onshinfutsu_2.jpg-->); background-repeat:no-repeat; background-position:right bottom; padding:0px; margin:0px; }

/* ブログタイトル */
h1 { color:#a86965; font-size:24px; font-weight:bold; padding:20px 20px 80px 20px; margin:0px; }

/* ナビゲーション */
.navi { color:#ffffff; font-size:88%; font-weight:bold; background-color:#7b4741; padding-top:3px; padding-bottom:2px; }
.navi a:link { color:#ffffff; }
.navi a:visited { color:#ffffff; }
.navi a:hover { color:#ffffff; }
.navi a:active { color:#ffffff; }

/* ナビゲーション　上部左側 */
.navitop { text-align:center; width:6em; margin:15px 0.5em 0px 0px; float:left; }

/* ナビゲーション　上部右側 */
.naviright { text-align:right; padding:3px 2em 2px 2em; margin:15px 0px 0px 26em; }

/* 記事本文へ */
.jump { font-size:80%; font-weight:bold; text-align:right; margin:5px 3px 0px 0px; }
.jump a { text-decoration:overline; }



/* ―――――――――――――――エントリ一覧画面の設定 */

/* 検索枠 */
.search { font-size:88%; width:13em; border:solid 1px #640125; padding:1em; margin:0px 0px 10px 5px; float:right; } 

/* 記事一覧 */
dl.date { font-size:88%; line-height:120%; margin:10px; }
dl.date dt { text-align:left; float:left; width:6em; margin:0 0 0.5em 0; }
dl.date dd { margin:0 0 0.5em 6em; }



/* ―――――――――――――――カテゴリ表示画面の設定 */

/* 上部フリースペース */
.cat_header { font-size:88%; line-height:150%; margin:15px 15px 0px 15px; }

/* 下部フリースペース */
.cat_footer { font-size:88%; line-height:130%; text-align:right; margin:15px 15px 0px 15px; }

/* 目次用テキスト */
.category { font-size:100%; line-height:170%; margin:15px 15px 25px 15px; }

/* 記事日付 */
.cat_date { color:#666666; font-size:76%; margin-left:2em; }



/* ―――――――――――――――タグ検索表示画面の設定 */

/* タグリスト */
.tag { font-size:80%; text-align:right; line-height:150%; margin:5px 15px 0px 15px; }

/* 小説一覧用テキスト */
.novellist { font-size:88%; line-height:170%; margin:0px 15px 15px 15px; }



/* ―――――――――――――――日付表示画面の設定 */

/* 日付表示画面　前月次月へ */
.month { font-size:80%; margin-left:25px; }

/* 概要用テキスト */
.excerpt { font-size:88%; line-height:170%; margin:15px; }



/* ―――――――――――――――通常ブログ画面の設定 */

/* 追記を読む */
.more { font-size:88%; line-height:130%; margin:0px 25px 30px 25px; }

/* 記事フッタ */
.tbcm { font-size:80%; text-align:left; border-top:solid 1px #640125; margin:5px 0px 0px 0px; }



/* ―――――――――――――――ページナビゲーションの設定 */

/* ページトップへ */
.pagetop { font-size:80%; font-weight:bold; text-align:right; margin:5px 3px 0px 0px; }
.pagetop a { text-decoration:underline; }

/* ページ移動 */
.nextback { font-size:80%; text-align:center; margin:5px 0px 0px 0px; }



/* ―――――――――――――――フッタの設定 */

/* ナビゲーション　下部右側 */
.navibottom { text-align:center; width:6em; margin:15px 0px 0px 0.5em; float:right; }

/* ナビゲーション　下部左側 */
.navileft { text-align:left; padding:3px 1.6em 2px 1.6em; margin:15px 6.5em 0px 0px; }

/* 広告 */
.ad { font-size:80%; margin:30px 10px 0px 10px; clear:both; }

/* コピーライト */
.copyright { font-size:80%; text-align:center; background-color:#ffffff; padding:5px 20px; margin:10px 0px; }



/* ―――――――――――――――文字の設定 */

/* 大見出し */
h2 { color:#7b4741; font-size:100%; font-weight:bold; border-right:solid 2px #7b4741; border-bottom:solid 2px #7b4741; padding:2px 2px 2px 5px; margin:10px 0px 0px 0px; }

/* 個別記事用大見出し */
h2.headline { text-align:center; border:none; background-color:#fef4f4; padding:10px 10px 8px 10px; margin:15px 0px 0px 0px; clear:both; }
h2.headline a:hover { text-decoration:underline; }

/* 小見出し */
h3 { color:#7b4741; font-size:88%; font-weight:bold; border-bottom:solid 1px #7b4741; margin:15px 0px 0px 0px; }

/* 小説用テキスト */
.novel { font-size:100%; line-height:150%; margin:50px 15px 25px 15px; }

/* メインテキスト .text { font-size:88%; line-height:170%; margin:30px 0px; } */
.text { font-size:95%; line-height:150%; margin:30px 0px; }

/* サブテキスト */
.memo { font-size:80%; line-height:150%; margin:10px 0px; }

/* 右寄せ */
.migi { text-align:right; margin:0px; }

/* 小文字 */
.small { font-size:80%; }



/* ―――――――――――――――その他の設定 */

/* フォーム */
form { margin:5px 0px 0px 0px; }
label { margin:5px 0px 0px 0px; }
form input,textarea { background-color:#ffffff; border:solid 1px #a86965; margin:5px 0px 0px 0px; }
form textarea { width:80%; }
form .input { width:50%; }
form .button { color:#ffffff; font-weight:bold; background-color:#a86965; }

/* 検索ボックス */
#sideLayout form { padding:5px 5px 0px 5px; margin:0px; }
.src_form { font-size:80%; border:solid 1px #640125; }
.src_button { color:#ffffff; font-size:80%; background-color:#640125; }
img.emoji { vertical-align:middle; border:0; }

/* プロフィール画像配置 */
.myimg { text-align:center; margin:5px 0px 0px 0px; }

/* FC2ブログ拍手配置 */
.fc2_footer { margin-top:30px; }

/* FC2バトン関係 */
.baton_title { color:#990000; font-weight:bold; border-bottom:solid 1px #990000; }
.baton_title a:link { color:#990000; }
.baton_title a:visited { color:#990000; }
.baton_title a:hover { color:#990000; }
.baton_title a:active { color:#990000; }
.baton_q { font-weight:bold; line-height:120%; background-color:#dddddd; padding:1px 5px 0px 5px; margin-top:10px; }
.baton_a { line-height:150%; margin-top:5px; }
.q_number { color:#ffffff; font-weight:bold; background-color:#333333; padding:0px 5px; margin-right:5px; }
.a_number { color:#990000; font-weight:bold; margin-right:10px; }

/* 画像サイズ調整 */
.main img { max-width:490px; height:auto;}
* html .main img  { width:expression( ImageWidth > 490? “490px” : “auto”); }
.novel img { max-width:640px; height:auto;}
* html .novel img  { width:expression( ImageWidth > 690? “690px” : “auto”); }